.sidebar_block {
	width: 250px;
	margin-bottom: 6px;
	font-size: 12px;
}
.sidebar_block .item {
	margin-top: 2px;
}


.sidebar_block .widget-header  {
	height: 27px;
	margin: 0 4px;
	border-bottom:1px dotted #148db2;
}
.sidebar_block .widget-header h3 {
	font-family: Tahoma, Helvetica, Verdana, sans-serif;
	padding: 0 4px;
	line-height: 27px;
	font-size: 18px;
	font-weight: normal;
	text-align: left;
	ttext-transform: uppercase;
	color: #000;
}

.sidebar_block-color1 .widget-header h3 {
	color: #000;
}

.sidebar_block .widget-content {
	padding: 4px 10px 6px 10px;
}
.sidebar_block .widget-content li {
	margin-left: 16px;
}


/* Color #1 */
.sidebar_block-color1 .sidebar_block-z0 {
	tbackground: #F0F4F5;
	tborder: 1px solid #E1E6E8;
	background: url("sblock0-repeat.png") repeat-y left top;
}
.sidebar_block-color1 .sidebar_block-z1 {
	background: url("sblock0-bottom.png") no-repeat left bottom;
}
.sidebar_block-color1 .sidebar_block-z2 {
	background: url("sblock0-top.png") no-repeat left top;
}

/* Color #2 */
.sidebar_block-color2 .sidebar_block-z0 {
	tbackground: #F4F3F0;
	tborder: 1px solid #E8E5E0;
	background: url("sblock1-repeat.png") repeat-y left top;
}
.sidebar_block-color2 .sidebar_block-z1 {
	rbackground: url("sblock1-bottom.png") no-repeat left bottom;
}
.sidebar_block-color2 .sidebar_block-z2 {
	background: url("sblock1-top.png") no-repeat left top;
}



/* Adsense */
.sidebar_blank {
	margin-bottom: 6px;
	width: 250px;
	height: 250px;
}
